export const NoSpectateCommandGuard = (): CommandGuard => {
    return (player: PlayerMp) => {
        if (player.state?.spectating?.target) {
            return `You can't use this command while spectating.`;
        }

        return true;
    };
};
